This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 655548 - [abrt] gedit-1:2.28.3-1.fc12: gtk_notebook_button_release: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-1:2.28.3-1.fc12: gtk_notebook_button_release: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
12
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:3f3ca78529607c1ea770abf3ad5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-21 11:10 EST by Jose Edgar
Modified: 2010-12-03 06:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 06:59:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (15.47 KB, text/plain)
2010-11-21 11:10 EST, Jose Edgar
no flags Details

  None (edit)
Description Jose Edgar 2010-11-21 11:10:48 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gedit
component: gedit
crash_function: gtk_notebook_button_release
executable: /usr/bin/gedit
kernel: 2.6.32.23-170.fc12.i686
package: gedit-1:2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
time: 1290355886
uid: 501

How to reproduce
-----
1.Cerre Gedit con dos pestañas abiertas.
2.
3.
Comment 1 Jose Edgar 2010-11-21 11:10:51 EST
Created attachment 461841 [details]
File: backtrace
Comment 2 Bug Zapper 2010-12-03 06:59:30 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.